
/* timeline */
.event:nth-child(odd):after, .event:nth-child(even):after {
  display: none;
}
.event:nth-child(odd) .ev-container{
  height: 120px;
}

/* sidebar */
.widget_nav_menu.posts_holder{
  text-align: right;
}


/* boutique */
#boutique-voir, #boutique-acheter {
  width : 150px;	
}
.product_meta .social_share_list_holder{
  display: none;
}
.postid-4388 .stock.in-stock {
  display: none;
}
.wpcs-shop-loop-message { /*pre-order/ time seler*/
  text-align: center;
  padding-bottom: 10px;
}
.wc-pre-order { /*pre-order/ time seler*/
  font-size: 22px;
  display:block;
}


/* header */
.title .title_holder .container_inner {
  position: relative;
  top: 18px;
}

/* assistance technique call to action*/
.assistance-technique-call-to-action .two_columns_75_25 .column1{
  width: 100%;
}
.assistance-technique-call-to-action .two_columns_75_25 .column2{
  width: 100%;
  text-align: center;
}
.assistance-technique-call-to-action .two_columns_75_25 .column2 a{
  position: inherit !important;
  right: inherit !important;
  top: inherit !important;
}

/* le bluetenscall to action*/
.le-bluetens-call-to-action .two_columns_75_25 .column1{
  width: 100%;
}
.le-bluetens-call-to-action .two_columns_75_25 .column2{
  width: 100%;
  text-align: center;
}
.le-bluetens-call-to-action .two_columns_75_25 .column2 a{
  position: inherit !important;
  right: inherit !important;
  top: inherit !important;
}

/* le blutens header*/
.accueill-parallax .accueill-parallax-container-text { /* container du text du parallax */
  position: absolute;
  top: 70px;
  right: -40px;
}
.accueill-parallax .accueill-parallax-img {
  background-position: center top !important;
  background-attachment: scroll;
  background-size: cover;
}

/* espace press */
.espace-presse-table .qbutton {
  white-space: inherit !important;
  height: inherit !important;
  /*width: 100% !important;*/
}
.espace-presse-tab-lg{
  display: block;
}
.espace-presse-tab-xs{
  display: none;
}

/* footer */
.upfooter .wpb_column.vc_col-sm-8{
  width: 63%;
  float: left;
  display: list-item;
  vertical-align: bottom;
}
.upfooter .wpb_column.vc_col-sm-4{
  width: 25%;
  float: left;
}

/* presse */
.western a{
  color: #01b1ec;
}
.western a:hover{
  color: #008DCD;
  text-decoration: underline;
}

/*professionnels*/
span.professionnels-professionnels{
  width: 200px;
  position: absolute;
  left: -25px;
  text-align: center;
}


/* buttons woocommerce */
.woocommerce table.cart div.coupon .button, 
.woocommerce-page table.cart div.coupon .button,
.woocommerce table.cart td.actions input[type=submit],
.woocommerce .empty-cart-wrapper .button{
  background-color : #01b1ec;
}
.woocommerce table.cart div.coupon .button:hover, 
.woocommerce-page table.cart div.coupon .button:hover,
.woocommerce table.cart td.actions input[type=submit]:hover,
.woocommerce .empty-cart-wrapper .button:hover{
  background-color : #008DCD;
}
.woocommerce .checkout-button{
  background-color: #2C9F6C !important;
  border-color: #2c9f6c!important;
  color: #ffffff!important;
}

.woocommerce .checkout-button:hover{
  background-color: #258258!important;
  border-color: #2C9F6C!important;
}

.woocommerce .woocommerce-message{
  color: #01b1ec;
}
.woocommerce-error, .woocommerce-error li {
  color: #9c576a !important;
}

/* blog */
.widget #searchsubmit{
  width: 30px;
}
.comment h5.name,
.comment a.comment-reply-link{
  color: #01b1ec !important;
}
.category .background_color_sidebar { /* category sport */
  position: relative;
  top: 70px;
}

/* country selector plugin REDIRECT*/
.modal-backdrop,
.country_selector_modal {
  display: none;
}
/* country selector plugin*/
.country_selector_modal_buttons .country_selector_countries_europe{
  padding-left: 32%;
}
.country_selector_modal_buttons .country_selector_countries_europe ul{
  width: 125px;
}
.country_selector_modal_buttons .country_selector_countries_europe ul li{
  padding: 4px 0px;
}
.country_selector_modal_close span{
  padding: 5px;
}
.country_selector_modal_goto:hover,
.country_selector_modal_stay:hover {
  color: #e6e6e6;
}

.page-description .extraClass .full_section_inner .vc_col-sm-3{
  display: block;
  clear: both;
}

#place_order {
  background-color : #01B1EC !important;
}


/* RESPONSIVE */

@media only screen and (max-width: 1250px) {

  .upfooter .wpb_column.vc_col-sm-8{
    width: 75%;
  }
} /* fin media 1250 */



@media only screen and (max-width: 1000px) {

  /*timeline*/
  .timeline{
    width: 700px;
  }
  .event:nth-child(odd) .ev-container{
    height: 80px;
    vertical-align: top;
  }
  .timeline-number:nth-child(3){
    top: 30px;
  }

  /* slider le bluetens */
  .le-bluetens-slider-iphone,  
  .le-bluetens-slider-subtext, 
  .le-bluetens-slider-icons {
    display: none;
  }
  .le-bluetens-slider-text {
    text-align: center;
    font-size: 38px;
  }


  /* team-sport-coachez-moi */
  .vc_custom_1463650051755 {
    /*background-position: left !important;
    background-size: auto !important;*/
    background-image: none !important;
    text-align: left;
    /* background-color: #333; */
    background: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7) ), url(http://bluetens2016.winao.fr/wp-content/uploads/2016/05/coachez-moi.jpg) !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover !important;
  }


  /* blog */
  .widget #searchsubmit{
    width: 20px;
  }


} /* fin media 1000 */



@media only screen and (max-width: 768px) {


  h2.brandon-xs{
    font-size: 40px;
  }


  /* header title */
  .title_outer .title.title_size_medium h1 {
    font-size: 21px;
  }
  span.subtitle {
    font-family: 'brandon_textlight', sans-serif;
    font-size: 1em !important;
    line-height: 80px;
  }


  /* footer newsletter */
  .cf7_custom_style_1 {
    margin-right: 20px;
    margin-top: 20px;
  }
  .cf7_custom_style_1 .wpb_column:nth-child(2) {
    width: 83.333% !important;
    float: left;
  }
  .cf7_custom_style_1 .wpb_column:nth-child(3) {
    width: 16.6666% !important;
    float: left;
  }
  .cf7_custom_style_1 .wpcf7-submit {
    padding: 0 8px !important;
  }


  /* professionnels */
  .q_tabs .tabs-nav li{
    margin-right: 0;
    margin-left: 0;
    clear: both;
    margin-bottom: 55px;
  }
  .q_tabs .tabs-nav li.professionnels-boutique{
    margin-top: 115px;
  }
  .professionnels-form input[type=submit]{
    display: block;
    margin: auto;
  }

  /* le bluetens header */
  .bluetens-boitier img {
    display: block;
    margin: auto;
    width: auto;
    position: absolute;
    top: 15px;
    right: -326%;
    height: 460px;
  }
  .accueill-parallax .accueill-parallax-img {
    height: 450px !important;
    min-height: inherit !important;
  }
  .accueill-parallax .accueill-parallax-container-text { /* container du text du parallax */
    position: absolute;
    top: 20px;
    left: -70px;
    width: 90%;
  }
  .accueill-parallax .accueill-parallax-text { /* text */
    color: #fff;
    font-size: 35px !important;
    line-height: 26px !important;
  }
  .accueill-parallax .accueill-parallax-subtext { /* subtext */
    color: #fff !important;
    font-size: 16px !important;
  }

  /* le bluetens */
  .bluetens-pack img, .bluetens-pack-text {
    display: none;
  }
  .vertical-hidden{
    display: none;
  }
  .vertical.vc_col-sm-6{
    width: 100%;
  }
  .vertical .vc_col-sm-4{
    width: 20%;
    float: left;
  }
  .vertical .vc_col-sm-8{
    width: 70%;
    float: left;
  }
  .vertical .vc_col-sm-8:nth-child(1){
    padding-top: 15px;
  }
  .vertical .vc_col-sm-8:nth-child(2){
    padding-top: 10px;
  }


  .le-bluetens-effets{
    margin-bottom: 50px;
  }
  .le-bluetens-effets h2 span span{
    font-size: 34px;
  }
  .le-bluetens-effets h5 span{
    font-size: 19px;
  }
  .le-bluetens-effets .qbutton{
    height: 129px;
    word-break: break-word;
    white-space: inherit;
    text-align: center;
  }

  /* espace presse tableau */
  .espace-presse-tab-lg{
    display: none;
  }
  .espace-presse-tab-xs{
    display: block;
  }

  /* boutique */
  .boutique-separator{
    margin-top: 70px !important;
  }
  .woocommerce .summary{
    width: 95%;
  }
  .woocommerce .summary{
    margin-left: 20px;
    margin-right: 20px;
  }


} /* fin media 768 */



@media only screen and (max-width: 480px) {

  /* title */
  h2{
    font-size: 36px;
  }

  span.subtitle {
    font-size: 0.8em !important;
    line-height: 40px;
  }

  .timeline{
    display: none;
  }

  .cf7_custom_style_1 .wpb_column:nth-child(2) {
    width: 75.333% !important;
    float: left;
  }


  /* le bluetens header */
  .accueill-parallax .accueill-parallax-img {
    height: 210px !important;
  }
  .accueill-parallax .accueill-parallax-container-text { /* container du text du parallax */
    position: absolute;
    top: -135px;
    left: -40px;
    width: 90%;
  }
  .accueill-parallax .accueill-parallax-text { /* text */
    color: #fff;
    font-size: 28px !important;
    line-height: 26px !important;
  }
  .accueill-parallax .accueill-parallax-subtext { /* subtext */
    color: #fff !important;
    font-size: 12px !important;
  }
  .bluetens-boitier img {
    right: -22%;
    height: 300px;
    top: -40px;
  }

  .le-bluetens-effets .qbutton{
    height: 42px;
    word-break: inherit;
    white-space: inherit;
  }


  /* upfooter */
  .upfooter-app-separator {
    margin-bottom: 0px !important;
  }
  .upfooter .qbutton {
    width: 250px;
    display: block;
    margin: auto;
  }


  /* l bluetens verticaline */
  .vertical {
    background-position: 48px 50%;
  }
  .vertical .vc_col-sm-8{
    margin-left: 25px;
  }
  .verticaline li {
    height: 60px;
    width: 60px;
  }
  .vertical-icon{
    line-height: 36px;
    left: -4px;
  }
  span.vertical-icon.one:before {
    top: 18%;
    left: 48%;
  }
  span.vertical-icon.four:before {
    top: 19%;
    left: 35%;
  }

  /* assistance technique*/
  .assistance-section-icon .vc_col-sm-3{
    margin-bottom: 25px;
  }


  /* a propos */
  .a-propos-block .q_elements_item:first-child {
    display: table-footer-group !important;
    vertical-align: bottom;
  }


} /* fin media 480 */


/* ipad landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {


  .a-propos-block .q_elements_item_content{
    margin-top : 25px;
    margin-bottom: 25px;
    display: block;
    vertical-align: inherit;
  }

}


/* ipad landscape */
@media only screen and (min-device-width : 1000px) and (max-device-width : 1250px) and (orientation : landscape) {

  /*lodo heade*/
  .q_logo{
    width: 59px;
    height: 59px;
    overflow: hidden;
    display: list-item;
    vertical-align: bottom;
    top: 0;
  }
  .q_logo .normal, .q_logo .sticky, .q_logo .light{
    top: -20px;
  }

}
@media only screen and (min-width : 1000px) and (max-width : 1250px) and (orientation : landscape) {

  /*lodo heade*/
  .q_logo{
    width: 59px;
    height: 59px;
    overflow: hidden;
    display: list-item;
    vertical-align: bottom;
    top: 0;
  }
  .q_logo .normal, .q_logo .sticky, .q_logo .light{
    top: -20px;
  }


  /* mozilla firefox */
  @-moz-document url-prefix() {
    .q_logo .normal, .q_logo .sticky, .q_logo .light{
      top: 0px;
    }
  }

}




/* HACKS */

/* Internet Explorer */
@media screen\0 {

  img.ls-bg{
    width: 135% !important;
    height: 100% !important;
    padding: inherit !important;
    margin: inherit !important;
    border: none !important;
  }

}

/* MS Edge */
@supports (-ms-accelerator:true) {

  img.ls-bg{
    width: 135% !important;
    height: 100% !important;
    padding: inherit !important;
    margin: inherit !important;
    border: none !important;
  }

  .team-sport-slider img.ls-bg{
    width: 100% !important;
    height: 100% !important;
  }

  .ls-nexttiles, .ls-curtiles{
    display: none !important;
  }

}

